<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="3.0" toolsVersion="7706" systemVersion="14F27" targetRuntime="iOS.CocoaTouch.iPad" propertyAccessControl="none">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="7703"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="3" customClass="EditorView">
            <rect key="frame" x="0.0" y="0.0" width="768" height="916"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <label opaque="NO" clipsSubviews="YES" contentMode="left" text="ソース名" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="8" id="13" propertyAccessControl="none">
                    <rect key="frame" x="0.0" y="0.0" width="382" height="33"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.80000001190000003" green="1" blue="0.40000000600000002" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <button opaque="NO" tag="100" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="4" userLabel="行番号指定ボタン" propertyAccessControl="none">
                    <rect key="frame" x="382" y="0.0" width="98" height="33"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxX="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.90196079019999997" green="0.90196079019999997" blue="0.90196079019999997" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" name="TrebuchetMS" family="Trebuchet MS" pointSize="18"/>
                    <state key="normal" title="12345">
                        <color key="titleColor" red="0.0" green="0.0" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" red="1" green="1" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="buttonAction:" destination="3" eventType="touchUpInside" id="bCb-CU-bKE"/>
                    </connections>
                </button>
                <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" text="ソースエンコード" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="8" id="12" propertyAccessControl="none">
                    <rect key="frame" x="480" y="0.0" width="288" height="33"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" widthSizable="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="1" green="0.80000001190000003" blue="0.40000000600000002" alpha="1" colorSpace="calibratedRGB"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                    <nil key="highlightedColor"/>
                </label>
                <searchBar hidden="YES" contentMode="redraw" showsCancelButton="YES" id="9" propertyAccessControl="none">
                    <rect key="frame" x="0.0" y="33" width="768" height="44"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMaxY="YES"/>
                    <color key="backgroundColor" red="0.84235849344145686" green="0.90567810058972709" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <color key="tintColor" red="0.0" green="0.50196081400000003" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <color key="barTintColor" red="0.98392485429999998" green="0.89693748409999996" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <textInputTraits key="textInputTraits" autocorrectionType="no"/>
                </searchBar>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="TopLeft" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" maximumZoomScale="3" usesAttributedText="YES" id="5" userLabel="ソース表示(TextView)" propertyAccessControl="none">
                    <rect key="frame" x="0.0" y="33" width="768" height="883"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <inset key="contentInset" minX="-2" minY="-1" maxX="-2" maxY="1"/>
                    <attributedString key="attributedText">
                        <fragment content="X-BASIC source (*.bas)">
                            <attributes>
                                <font key="NSFont" size="16" name="HelveticaNeue"/>
                                <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                            </attributes>
                        </fragment>
                    </attributedString>
                    <textInputTraits key="textInputTraits" autocorrectionType="no"/>
                </textView>
                <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="TopLeft" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" maximumZoomScale="3" editable="NO" usesAttributedText="YES" id="DCm-ll-Mh7" userLabel="行番号付きソース表示(TextView)" propertyAccessControl="none">
                    <rect key="frame" x="0.0" y="34" width="768" height="883"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                    <color key="backgroundColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <inset key="contentInset" minX="-2" minY="-1" maxX="-2" maxY="1"/>
                    <attributedString key="attributedText">
                        <fragment content="X-BASIC source (*.bas) with LineNo">
                            <attributes>
                                <font key="NSFont" size="16" name="HelveticaNeue"/>
                                <paragraphStyle key="NSParagraphStyle" alignment="left" lineBreakMode="wordWrapping" baseWritingDirection="natural"/>
                            </attributes>
                        </fragment>
                    </attributedString>
                    <textInputTraits key="textInputTraits" autocorrectionType="no"/>
                </textView>
                <webView multipleTouchEnabled="YES" alpha="0.80000001192092896" contentMode="TopLeft" allowsInlineMediaPlayback="NO" mediaPlaybackRequiresUserAction="NO" mediaPlaybackAllowsAirPlay="NO" keyboardDisplayRequiresUserAction="NO" id="8" userLabel="エラー表示(Web)" propertyAccessControl="none">
                    <rect key="frame" x="0.0" y="771" width="768" height="145"/>
                    <autoresizingMask key="autoresizingMask" widthSizable="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" red="1" green="0.43529412150000002" blue="0.81176471709999998" alpha="1" colorSpace="calibratedRGB"/>
                    <dataDetectorType key="dataDetectorTypes"/>
                </webView>
                <button hidden="YES" opaque="NO" alpha="0.89999997615814209" tag="101" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" id="7" userLabel="エラーを消すボタン" propertyAccessControl="none">
                    <rect key="frame" x="736" y="768" width="32" height="32"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="boldSystem" pointSize="19"/>
                    <state key="normal" image="RunClose">
                        <color key="titleColor" red="0.19607843459999999" green="0.30980393290000002" blue="0.52156865600000002" alpha="1" colorSpace="calibratedRGB"/>
                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <state key="highlighted">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                    <connections>
                        <action selector="buttonAction:" destination="3" eventType="touchUpInside" id="ebO-80-6Cx"/>
                    </connections>
                </button>
                <label opaque="NO" userInteractionEnabled="NO" alpha="0.69999999999999973" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="エラー数" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumScaleFactor="0.5" id="1eU-TB-jAE">
                    <rect key="frame" x="646" y="773" width="90" height="22"/>
                    <autoresizingMask key="autoresizingMask" flexibleMinX="YES" flexibleMinY="YES"/>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                    <fontDescription key="fontDescription" type="system" pointSize="16"/>
                    <color key="textColor" red="1" green="0.0" blue="0.0" alpha="0.90000000000000002" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <nil key="simulatedStatusBarMetrics"/>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="btnErrClose" destination="7" id="Z0f-oz-Sg6"/>
                <outlet property="btnLineNo" destination="4" id="MyK-hp-ixX"/>
                <outlet property="editor" destination="5" id="Xtv-MX-9q8"/>
                <outlet property="editorWithLineNo" destination="DCm-ll-Mh7" id="yqG-yL-lUa"/>
                <outlet property="errorView" destination="8" id="ETo-Lh-dPZ"/>
                <outlet property="lblBasicFile" destination="13" id="gx4-YP-FGS"/>
                <outlet property="lblErrors" destination="1eU-TB-jAE" id="yyR-ql-gEL"/>
                <outlet property="lblSourceEncode" destination="12" id="Un1-r9-zXt"/>
                <outlet property="search" destination="9" id="z4u-fX-MIf"/>
            </connections>
        </view>
    </objects>
    <resources>
        <image name="RunClose" width="24" height="24"/>
    </resources>
    <simulatedMetricsContainer key="defaultSimulatedMetrics">
        <simulatedStatusBarMetrics key="statusBar"/>
        <simulatedOrientationMetrics key="orientation"/>
        <simulatedScreenMetrics key="destination"/>
    </simulatedMetricsContainer>
</document>
